### Method

# GUPnPAV DIDLLiteItem set_lifetime

#### Declaration [src]

    void
    gupnp_didl_lite_item_set_lifetime (
      GUPnPDIDLLiteItem* item,
      glong lifetime
    )

#### Description [src]

Sets the lifetime in seconds of this item in a media collection.

Sets property | `GUPnPAV.DIDLLiteItem:lifetime`

#### Parameters

`lifetime`

  Type: `glong`

  The lifetime (in seconds) of this item in a media collection.